BODY			{ background-color:#7CC9D3; margin:0; padding:0; background-image: url(back.gif); background-repeat: repeat-x; background-position: top left;}

BODY.popup		{ background-color:#E6D3B2; background-image:url(popup.gif); background-repeat:no-repeat; background-position:center center;}

FONT,P		{ font-family:Arial,Tahoma,Verdana,Helvetica; font-size:12px; color:#636363; font-weight:normal; margin-top:12px; line-height:15px;}
A			{ font-family:Arial,Tahoma,Verdana,Helvetica; font-size:12px; color:#327E20; font-weight:normal; text-decoration:none; cursor:hand;}
A:hover		{ font-family:Arial,Tahoma,Verdana,Helvetica; font-size:12px; color:#327E20; font-weight:normal; text-decoration:underline; cursor:hand;}

TD			{ background-color:#FFFFFF; font-family:Arial,Tahoma,Verdana,Helvetica; font-size:12px; color:#636363; font-weight:normal; }

TD.background	{ background-color:#FFFFFF; background-image: url(back.gif); background-repeat: repeat-x; background-position: top left;}
TD.padded		{ background-color:#FFFFFF; padding-left:20px; padding-right:20px; padding-top:20px; padding-bottom:20px; }
TD.white		{ background-color:#FFFFFF; }
TD.black		{ background-color:#000000; }
TD.brown		{ background-color:#D7BF6A; }
TD.green		{ background-color:#3E9B2A; }
TD.ltgreen		{ background-color:#D1E5C7; font-size:12px; color:#000000; font-weight:normal;}
TD.none		{ background-color:transparent; }
TD.dots		{ background-color:#FFFFFF; background-image: url(dots.gif); background-repeat: repeat-y; background-position: top center;}

TD.heading		{ background-color:#FFFFFF; font-size:12px; color:#636363; font-weight:bold;}

TD.label		{ background-color:#E2EFDB; font-size:12px; color:#353535; font-weight:normal;}

TD.data		{ background-color:#F9F1D5; font-size:12px; color:#353535; font-weight:normal;}
P.data		{ font-size:12px; color:#636363; font-weight:normal;}
A.data		{ font-family:Arial,Tahoma,Verdana,Helvetica; font-size:12px; color:#327E20; font-weight:normal; text-decoration:none; }
A.data:hover	{ font-family:Arial,Tahoma,Verdana,Helvetica; font-size:12px; color:#327E20; font-weight:normal; text-decoration:underline; }

TD.comment		{ background-color:#FFFFFF; font-size:10px; color:#636363; font-weight:normal;}

FONT.heading 	{ font-size:12px; color:#3E9B2A; font-weight:bold; }
FONT.sideheading 	{ font-size:12px; color:#D7BF6A; font-weight:bold; }
FONT.allcaps 	{ font-size:12px; color:#C47427; font-weight:bold; text-transform: uppercase;}
FONT.smallcaps 	{ font-size:12px; color:#C47427; font-weight:bold; font-variant: small-caps;}
FONT.heading_u	{ font-size:12px; color:#C47427; font-weight:bold; border-bottom: solid 1px #ACACAC; margin-top: 40; }
FONT.popup	 	{ font-size:12px; color:#636363; font-weight:bold; }

TD.top		{ background-color:#FFFFFF; background-image: url(top.gif); background-repeat: repeat-x; background-position: top left;}
TD.top2		{ background-color:transparent; padding-left:9px; padding-right:9px; padding-top:0px; padding-bottom:4px; }
FONT.top 		{ font-family:Tahoma,Verdana,Arial,Helvetica; font-size:11px; color:#636363; font-weight:normal; }
A.top 		{ font-family:Tahoma,Verdana,Arial,Helvetica; font-size:11px; color:#636363; font-weight:normal; text-decoration:none; }
A.top:hover 	{ font-family:Tahoma,Verdana,Arial,Helvetica; font-size:11px; color:#636363; font-weight:normal; text-decoration:underline; }

TD.side		{ background-color:#E4E4E4; font-size:12px; color:#824000; font-weight:normal; }
TD.sidemenu		{ background-color:#E4E4E4; cursor:hand; }
P.side 		{ font-size:12px; color:#636363; font-weight:normal; }
A.side 		{ font-size:12px; color:#636363; font-weight:normal; text-decoration:none; }
A.side:hover 	{ font-size:12px; color:#636363; font-weight:normal; text-decoration:underline; }

TD.bottom		{ background-color:#E4E4E4; font-size:12px; color:#327E20; font-weight:normal; }
P.bottom		{ font-family:Tahoma,Verdana,Arial,Helvetica; font-size:11px; color:#327E20; font-weight:normal; }
A.bottom 		{ font-family:Tahoma,Verdana,Arial,Helvetica; font-size:11px; color:#327E20; font-weight:normal; text-decoration:none; }
A.bottom:hover 	{ font-family:Tahoma,Verdana,Arial,Helvetica; font-size:11px; color:#327E20; font-weight:normal; text-decoration:underline; }

TD.tagline		{ background-color:#E4E4E4; font-size:10px; color:#327E20; font-weight:normal; }
FONT.tagline	{ font-size:11px; color:#CCEAEE; font-weight:normal; }
A.tagline 		{ font-size:11px; color:#CCEAEE; font-weight:normal; text-decoration:none; }
A.tagline:hover 	{ font-size:11px; color:#CCEAEE; font-weight:normal; text-decoration:underline; }

IMG.content		{ border-top:1px solid #FFFFFF; 
		  	border-left:1px solid #FFFFFF; 
		  	border-bottom:1px solid #FFFFFF; 
		  	border-right:1px solid #FFFFFF; }

IMG.right		{ border-top:1px solid #000000; margin-top:3px;
		  	border-left:1px solid #000000; margin-left:7px;
		  	border-bottom:1px solid #000000; margin-bottom:3px;
		  	border-right:1px solid #000000; margin-right:0px; }

IMG.left		{ border-top:1px solid #000000; margin-top:3px;
		  	border-left:1px solid #000000; margin-left:0px;
		  	border-bottom:1px solid #000000; margin-bottom:3px;
		  	border-right:1px solid #000000; margin-right:7px; }

IMG.popup		{ border-top:1px solid #000000; 
		  	border-left:1px solid #000000; 
		  	border-bottom:1px solid #000000; 
		  	border-right:1px solid #000000; }

UL			{ margin:10 0 10 30; list-style-position:outside; padding:0px; line-height:15px; font-family:Arial,Tahoma,Verdana,Helvetica; font-size:12px; color:#636363; 			font-weight:normal; } 

LI			{ list-style-type:disc; margin-bottom:6px; line-height:15px; font-family:Arial,Tahoma,Verdana,Helvetica; font-size:12px; color:#636363; 
			font-weight:normal; }

LI.numbered		{ list-style-type:decimal; margin-bottom:9px; line-height:14px; font-family:Arial,Tahoma,Verdana,Helvetica; font-size:12px; color:#636363; 
			font-weight:normal; }

SELECT,INPUT,TEXTAREA	{ background-color:#FFFFFF; font-family:Arial,Tahoma,Verdana,Helvetica; font-size:12px; color:#636363; }

INPUT.radio		{ background-color:transparent; font-family:Arial,Tahoma,Verdana,Helvetica; font-size:12px; color:#636363; }

INPUT.form		{ background-color:#FFFFFF; border-top:1px solid #37958D; border-right:1px solid #37958D; border-bottom:1px solid 
			#37958D; border-left:1px solid #37958D; height:18px; font-family:Arial,Tahoma,Verdana,Helvetica; font-size:12px; color:#636363; }

TEXTAREA.form	{ background-color:#FFFFFF; border-top:1px solid #37958D; border-right:1px solid #37958D; border-bottom:1px solid
			#37958D; border-left:1px solid #37958D; font-family:Arial,Tahoma,Verdana,Helvetica; font-size:12px; color:#636363; overflow:hidden; }

INPUT.popup		{ background-color:#FFFFFF; border-top:1px solid #37958D; border-right:1px solid #37958D; border-bottom:1px solid
			#37958D; border-left:1px solid #37958D; height:18px; font-family:Arial,Tahoma,Verdana,Helvetica; font-size:12px; color:#636363; }

H1 			{ font-family:Arial,Tahoma,Verdana,Helvetica; font-size:12px; color: #AF4C03; font-weight:bold; margin-top:0px; margin-bottom:0px;}
H2 			{ font-family:Arial,Tahoma,Verdana,Helvetica; font-size:10px; color: #542502; font-weight:bold; margin-top:0px; margin-bottom:0px;}
HR			{ color:#CBB989; height:1px; text-align:left; margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px;}
HR.dots		{ border-bottom: 1px dotted #D2CBAF; height:1px; text-align:left; margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:5px;}

#layer1 {
	position: absolute;
	visibility: hidden;
	width: 414px;
	height: 286px;
	background-color: #FFFFFF;
	border: 1px solid #3E9B2A;
	padding: 7px;
	margin-left: 8px;
	left: auto;
	top: auto;
}

#close {
	float: center;
}

